[REFRACTING_HEADLIGHT_...]
;inner headlights
SURFACE = 107_T
INSIDE = 77_T

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.036,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 2.49
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0015766919,0.55642986,2.239668
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.5151008,0.55642986,2.251998
RADIUS = 0.07778978
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;outer headlights
SURFACE = 106_T
INSIDE = 77_T

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.036,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 2.55
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.00027936697,0.5546089,2.224102
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.6939672,0.55454993,2.236099
RADIUS = 0.07719869
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;outer brake lights
SURFACE = 101_T.001
INSIDE = 77_T
OVERLAY = 101_T

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.091,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0.289,0
DIFFUSE_MAP_FILTER_MULT = 2.41
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.86
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.44
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 9.4264746e-05,0.5849501,-2.6853778
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.39
ORIGIN = 0.6923754,0.5849501,-2.7101896
RADIUS = 0.05772219
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;inner brake lights
SURFACE = 101_T.002
INSIDE = 77_T
OVERLAY = 101_T

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.1
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.091,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0.289,0
DIFFUSE_MAP_FILTER_MULT = 2.41
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 4.86
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.44
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 9.4264746e-05,0.5849501,-2.6853778
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.39
ORIGIN = 0.5402832,0.5842285,-2.7202148
RADIUS = 0.05772219
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;reverse lights
SURFACE = 105_T
INSIDE = 77_T.002

ABSORPTION = 0.002
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.521,0.075,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0.038,0
CUSTOM_BULB_3 = 0.506,0.53,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.36
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 7.95722e-05,0.6338689,-2.6767986
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.6162119,0.63389003,-2.6796515
RADIUS = 0.056733053
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.01
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;rear side indicators
SURFACE = 69_T.001
INSIDE = 312_T, 77_T.002

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.28
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.455,0.132,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.9962143,0.0015053065,0.08716178
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.01
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 9.429455e-05,0.5551702,-2.6033988
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.9040222,0.5516968,-2.6055908
RADIUS = 0.020595035
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.06
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
;front side indicators
SURFACE = 69_T
INSIDE = 312_T, 77_T

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.28
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.519,0.442,0.113,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.99939054,-0.0009120551,-0.034895953
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.01
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 9.614229e-05,0.5562893,2.1077662
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.92907715,0.55249023,2.1080322
RADIUS = 0.020585498
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.06
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
;bonnet indicators
SURFACE = 112_T
INSIDE = 77_T

ABSORPTION = 0.002
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.38
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0.264,0
DIFFUSE_MAP_FILTER_MULT = 1.32
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.10772829,-0.8550681,0.50720125
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.34
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.56
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 9.599328e-05,0.76582015,1.899526
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.5239258,0.7698364,1.8908691
RADIUS = 0.039563946
REFLECTIVENESS_DIFFUSE_MULT = 29.2
REFLECTIVENESS_MULT = 4.7
REFLECTIVE_GAMMA = 2.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.63
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
;interior dome light 
SURFACE = 273_T
INSIDE = 240

ABSORPTION = 0
AMBIENT_MULT = 0.34
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.52
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.10292948,0.99385744,-0.0413569
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 6.3
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.17
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000003,1.44355e-08,2.9802322e-07
MIRROR_POS = -0.20123291,1.201416,-0.6352539
NM_SHARE_EXT = 0
NM_SHARE_INT = 0
ORIGIN = 0.001373291,1.1843262,-0.49438477
RADIUS = 0.048937403
REFLECTIVENESS_DIFFUSE_MULT = 36.3
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.15
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;rear plate light  
SURFACE = 111_T.001
INSIDE = 77_T.002

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.82
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.479,0.451,0.094,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.0008717902,0.99995095,-0.011380151
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000024,2.561137e-09,3.1292439e-07
MIRROR_POS = -0.43670654,0.45983887,-2.684082
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = -0.0009765625,0.45141602,-2.7746582
RADIUS = 0.038700026
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
